id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- COMPRESSION : ID3_FrameHeader
- ENCRYPTION : ID3_FrameHeader
- EXT_HEADER_FLAG_BIT1 : ID3_TagHeader
- EXT_HEADER_FLAG_BIT2 : ID3_TagHeader
- EXT_HEADER_FLAG_BIT3 : ID3_TagHeader
- EXT_HEADER_FLAG_BIT4 : ID3_TagHeader
- FILEALTER : ID3_FrameHeader
- FLAGS_OFFSET : ID3_TagHeader
- GROUPING : ID3_FrameHeader
- HEADER_FLAG_EXPERIMENTAL : ID3_TagHeader
- HEADER_FLAG_EXTENDED : ID3_TagHeader
- HEADER_FLAG_FOOTER : ID3_TagHeader
- HEADER_FLAG_UNSYNC : ID3_TagHeader
- ID_SIZE : ID3_TagHeader
- MAJOR_OFFSET : ID3_TagHeader
- MINOR_OFFSET : ID3_TagHeader
- READONLY : ID3_FrameHeader
- SIZE : ID3_TagHeader
- SIZE_OFFSET : ID3_TagHeader
- TAGALTER : ID3_FrameHeader